<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi-v7a,armeabi"
    api-level="19"
    density="hdpi"
    format="7"
    timestamp="10732087546143"
    token="347623326325746679" >

    <task
        name="javac"
        duration="1179" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="91" />
    <task
        name="verifier"
        duration="42" />

    <artifact
        location="F:\android\StudioProjects\KeyTest51\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="10732087546143" >
        <artifact
            location="F:\android\StudioProjects\KeyTest51\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
